<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip4.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>628, 54</value>
  </metadata>
  <metadata name="toolStrip4.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>346, 17</value>
  </metadata>
  <metadata name="toolStrip3.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>526, 54</value>
  </metadata>
  <metadata name="toolStrip2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>274, 54</value>
  </metadata>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>231, 17</value>
  </metadata>
  <metadata name="contextMenuStrip4.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>376, 54</value>
  </metadata>
  <metadata name="contextMenuStrip2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>598, 17</value>
  </metadata>
  <metadata name="imageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>33, 17</value>
  </metadata>
  <data name="imageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAAAy
        LAAAAk1TRnQBSQFMAgEBDQEAASwBBQEsAQUBEAEAARABAAT/ARkBAAj/AUIBTQE2BwABNgMAASgDAAFA
        AwABQAMAAQEBAAEYBgABMBIAA/8D/gP8A/kD9QPyA+4D6wPpA+sD7wPyA/YD+QP8A/6QAAz/A/0BswG1
        AbQBhQGKAYgBhgGLAYkBhwGMAYoBhQGKAYgBlgGYAZYD5wz/kAAJ/wPqAYMBiAKGAYsBiQGSAZYBlQGe
        AaIBoAGkAagBpgGbAZ8BnQGQAZQBkwGFAYoBiAGjAqYJ/5AABv8D8wF7AX8CfAGAAn4BgAF/AYEBhgGE
        AYYBiwGJAYoBjwGNAYgBjQGLAXoBfwF9AXABdAFyAYUBigGIAaQCpwb/kAAG/wFzAXYCcwF3AXQBuAG5
        AbgD/wGKAosBewF/An0BgQF/AXQBeAF1A/ID+AFvAXMBcgGFAYoBiAHoAukD/5AAA/8D7QFrAW4BawFt
        AXABbQGSAZMBkgb/AYkCigFsAW8BbQPyA/8D8gFzAXcBdQF/AYQBggGPAZMBkQP/kAAD/wKrAaoBZQFn
        AWMBZgFpAWUBaAFqAWcCigGJBv8D8wP/A/IBawFuAWwBdwF6AngBfAJ6AX4BfAP/kAAD/wFlAWcBZAFe
        AV8BWwFgAWEBXQFjAWUBYgFpAWsBZwKFAYQG/wPzAWgBawFoAXIBdQFyAXABcwFwAXIBdQFyAXQBdwF0
        A/+QAAP/AXQBdQFxAV4BXwFbAW8BcAFsAXEBcgFuAWkBagFnA/IJ/wGKAYsBigF8AX4BewF9AX8BfQF7
        AX0BewFtAXABbAP/kAAD/wLIAccCeAF1AXkBegF2AXABcQFuA/ID/wLzAfIBiQGKAYkG/wKNAYwBhgGI
        AYUBiAGJAYYBagFsAWkD/5AAA/8D+gJeAVkCgAF9A/ID/wPyAn0BewGKAYsBiAKPAY0G/wKFAYQBjgGQ
        AY0BnAGeAZwD/5AABv8CiAGGAosBiAKAAX4D8gKHAYQClQGSApcBlAKYAZUCkgGRA7wBmgGbAZgBYAFh
        AV0D/QP/kAAG/wP+AksBRgGWAZUBkgKcAZkCogGfAqMBoAKkAaECpQGiAqYBowKnAaQBYwFkAV8B6AHp
        AegG/5AACf8D/gGIAYcBgwFZAVgBUwGnAaYBowGyAbEBrwKyAbACswGxAYUBhAGAAUkBSAFEA/IJ/5AA
        D/8D+gG7AboBuAFgAV8BWwFRAU8BSwKRAY4D6A//kAAw/5AAAe8C/wHvAv8B7wL/Ae8C/wHvAv8B7wL/
        Ae8C/wHvAv8B7wL/Ae8C/wHvAv8B5gL/Ad4B7wH3Ae8C/wHmAv8B7wL/AesB/gH9AesB/gH9AesB/gH9
        AesB/gH9AesB/gH9AesB/gH9AesB/gH9AesB/gH9AeQC/AHfAfMB9AHkAvwB6wH+Af0B6wH+Af0B6wH+
        Af0B6wH+Af0B6wH+Af0k/wL2AfkB7AHuAfMD/An/Bv4D/QP7A/oJ+QP7A/wD/QP+Bv8B7wL/Ae8C/wHe
        AvcBxQHWAt4C9wHvAv8B7wL/Ad4C9wHvAv8BxQHWAd4BewGEAZwBKQFKAWMBEAExAVIBEAEpAkoBWgFz
        AdYC5gHrAf4B/QHrAf4B/QHrAf4B/QHrAf4B/QHWAecB6gHrAf4B/QHrAf4B/QHrAf4B/QHqAfIB8wEV
        ATQBUgG7AcUBzgHrAf4B/QHrAf4B/QHrAf4B/QHrAf4B/QHrAf4B/QP/A/sD5hjfAdcB2AHgAXoBnAHd
        AVEBmQHUAd4B4QHoBv8D/gP8A/kD9wP0A/AD7ALkAegD7gPxA/QD9wP7A/0D/gHvAv8B7wL/Ac4C3gEQ
        ASkBSgG9AcUBzgHWAu8BzgHeAeYBpQG1Ab0BKQFCAWMBEAExAUoBKQFCAWMBOgFSAWsBQgFaAXMBSgFa
        AnMBjAGcAe8C9wHrAf4B/QHrAf4B/QHrAf4B/QHrAf4B/QE8AVQBbQHkAfUB9gHrAf4B/QG+Ac8B1gFF
        AVwBdAFZAW4BhAFfAXUBigHrAf4B/QHrAf4B/QHrAf4B/QHrAf4B/QHrAf4B/QP/A9QDxAbNA8wGywPK
        AssBygG0AbUBwwFAAXEBzQEsAaUB9QFkAbgB4gHjAeQB6hL/AmgB3QIKAcICCgG7AgoBuwIKAbsCCgHK
        AusB9Qz/Ae8C/wHvAv8B5gL/Ae8C9wE6AVIBawExAUoBawF7AZwBpQGcAbUBvQHWAuYB7wL/Ae8C/wHv
        Av8B5gL/AeYB/wH3Ae8C/wHvAv8B6wH+Af0B6wH+Af0B6wH+Af0B6wH+Af0B5AH1AfYBPgFXAXAB5AL8
        AdoB7wHxAeQC/AGaAbIBvQFjAXkBjQHrAf4B/QHrAf4B/QHrAf4B/QHrAf4B/QHrAf4B/QP/A9ID5Qbt
        A98BzgLPA8gE0gHRAdsBZAGMAdsBKQGpAfwBQAGlAd8BzwHTAdwP/wP+AgoByAIMAdgCDwH9Ag8B/QIP
        Af0CDwH9Ag8B8gIKAcECgwHfCf8B7wL/Ae8C/wHvAv8B5gL/ARkBOgFSAc4B1gHeAZQBpQG1AeYC/wHv
        Av8B7wL/Ad4C9wGMAZQBpQHmAv8B7wL/Ae8C/wHvAv8B6wH+Af0B6wH+Af0B6wH+Af0B6wH+Af0B5AL8
        AVYBawGCAdEB4gHmAeQC/AHrAf4B/QGaAbABuwFjAXkBjQHrAf4B/QHrAf4B/QHrAf4B/QHrAf4B/QHr
        Af4B/QP/A9ID4wPsAcwCzQGyAbABrgG6AbQBrgG2AbABqAGaAZYBkgKLAZgBnAGyAcsBYwGyAe0BcgGG
        AbIC6AHpD/8CCgHKAhgB+QIYAfoCZwHXAhgB+gIYAfoCFAHrAhkB4wIYAfoCEAHZAtQB7gb/Ae8C/wHv
        Av8B7wL/Ac4C5gGlAbUBvQHmAv8BSgFjAXsB1gHmAe8BvQHOAdYBtQHFAc4B9wL/ARkBOgFSAeYD7wL/
        Ae8C/wHvAv8B6wH+Af0B6wH+Af0B6wH+Af0B6wH+Af0B5AL8AaUBtQHAAaUBswG+AaUBswG+AesB/gH9
        AZoBsAG7AWMBeQGNAesB/gH9AesB/gH9AesB/gH9AesB/gH9AesB/gH9A/8D0wPlA9EBwAG7AbQB8gHi
        Ac8B+gHtAdkB+gHuAdoB7AHfAcwBugGwAaQCigGTAbgBugHaAroBuwPoDP8CxAHqAiAB9AIhAfcCuAHu
        A/8CjwHkAhsB6gb/Ah4B4wIhAfcCDQHOBv8B7wL/Ae8C/wHvAv8BxQLeAdYD7wL/Aa0BxQHOAXMBjAGc
        AaUBrQG9ARkBOgFSAZQBpQG1AUoBYwFzAd4B5gLvAv8B7wL/Ae8C/wHrAf4B/QHrAf4B/QHrAf4B/QHr
        Af4B/QHrAf4B/QHFAd0B4QFfAXUBigG7AcUBzgFjAXYBigGwAcMBywFjAXkBjQHrAf4B/QHrAf4B/QHr
        Af4B/QHrAf4B/QHrAf4B/QP/A9QD4wHBAb0BuQHvAd0BxwH/AekBzwH/AeYBywH/AecBywH/AesB0QHw
        Ad4BxQGLAYQBewLHAcQDwAPoDP8CCwHKAkYB9QJUAfYClQHqD/8CIwHpAisB9AIoAe8C+AH6A/8B7wL/
        Ad4C9wG1Ac4B1gHeAu8BpQGtAb0B7wL/AfcC/wEpAUoBYwGtAb0BzgE6AVIBawG1Ab0BxQFjAXMBjAH3
        Av8B7wL/Ae8C/wHvAv8B6wH+Af0B6wH+Af0B6wH+Af0B6wH+Af0B6wH+Af0B5AH1AfYBGgE2AVQBHAE5
        AVYBPAFUAW0BygHYAd0BYwF5AY0B6wH+Af0B6wH+Af0B6wH+Af0B6wH+Af0B6wH+Af0D/wPVAdoC2wHM
        AcIBuAH9AeABwAH/AdsBtQH/AdcBrgH/AdcBrgH/Ad4BuQH/AeYBxgGwAZ8BjQGjAaQBpQPBA+kM/wIY
        AdACawH1AmsB9QJrAfUClQHsCf8CKwHpAjQB8QI1AfECawH1AskB6gP/Ae8C/wHvAv8BjAGlAbUBGQEx
        AVIBIQFCAVoB3gL3AeYC/wEpAUIBYwHvAv8BSgFjAXsBQgFaAXMBYwFzAYwB7wL/Ae8C/wHvAv8B7wL/
        AesB/gH9AesB/gH9AesB/gH9AesB/gH9AesB/gH9AfQC/wENAS0BTAFuAYMBlQHkAvwBxAHSAdkBYwF5
        AY0B6wH+Af0B6wH+Af0B6wH+Af0B6wH+Af0B6wH+Af0D/wPWAtoB2wHRAcEBtAH+AdEBowH/Ac4BmwH/
        Ac8BngH/Ac4BngH/Ac4BnAH/AdUBpgG5AZ8BiAGgAaIBpAPDA+kM/wIMAcwCgAH0AoAB9AJlAe8M/wKW
        Ae4CgAH0AoAB9AJ2Ae4CzgHrA/8B7wL/Ae8C/wHeAvcB5gLvAZQBrQG1Ae8C/wHeAf8B9wFCAVoBcwEZ
        ATEBUgF7AYwBnAHvAv8BWgFrAYQB5gL/Ae8C/wHvAv8B7wL/AesB/gH9AesB/gH9AesB/gH9AesB/gH9
        AesB/gH9AesB/gH9AQ0BLQFMAXMBhAGWAa8BuwHFAb4BzwHWAWMBdgGKAesB/gH9AesB/gH9AesB/gH9
        AesB/gH9AesB/gH9A/8D1gPjAckBvgG2AfgBywGiAf8B1wGvAf8B2wG2Af8B2wG2Af8B1gGrAfoByQGZ
        AZ4BiQF5AboBuwG9A8cD6Qz/AhgByAKKAfACiQHyCf8ClgHzBv8CcQHsApQB9AI3AdwC/AH9A/8B7wL/
        Ae8C/wHvAv8B7wL/Ae8C/wHvAv8B7wL/AUoBYwF7AwABSgFjAXsB5gL3AVoBawGEAeYC/wHvAv8B7wL/
        Ae8C/wHrAf4B/QHrAf4B/QHrAf4B/QHrAf4B/QHrAf4B/QHrAf4B/QEsAUYBYgGqAbQBwQEsAUYBYgHW
        AecB6gEyAUwBZwHrAf4B/QHrAf4B/QHrAf4B/QHrAf4B/QHrAf4B/QP/A9cB6QLqAc8CzgHcAb4BrAH7
        AdYBtwH+AegB0AH+AekB0AH5AdcBtgHOAaYBigGRAYwBiQPlA8YD6gz/At0B7wI/AeECnQHxAnIB7gP/
        AoEB8AKmAfQClgHzAroB9wKmAfQChgHsAgsBygb/Ae8C/wHvAv8B7wL/Ac4B3gHmAd4C9wHvAv8B7wL/
        AXMBjAGcAXsBjAGcATEBSgFjAc4C5gFaAXMBhAHvAv8B7wL/Ae8C/wHvAv8B6wH+Af0B6wH+Af0B6wH+
        Af0B6wH+Af0B6wH+Af0B6wH+Af0BJQFBAVwBlgGsAbgBbwGHAZkB5AH1AfYBLAFGAWIB5AL8AesB/gH9
        AesB/gH9AesB/gH9AesB/gH9A/8D2APtA/IDygHPAbYBrAHeAbkBqQHcAbcBpgG9AZ8BkQGiAZwBmgLV
        AdYD8QPIA+oP/wIYAcYCiAHtApYB8AKdAfECtgH0ArcB9AKyAfMCoAHxApYB8AIcAd0C7QH1Bv8B7wL/
        Ae8C/wHvAv8BIQFCAVoB1gPvAv8B7wL/AXMBhAGUAwABKQFKAWMBewGMAZwBcwGEAZQB5gL3Ae8C/wHv
        Av8B7wL/AesB/gH9AesB/gH9AesB/gH9AesB/gH9AesB/gH9AeQC/AHCAcsB0wGlAbMBvgHPAegB6QF8
        AYsBnQEcATkBVgHrAf4B/QHrAf4B/QHrAf4B/QHrAf4B/QHrAf4B/QP/A9gD7QP6A/QB3ALdAc0ByQHI
        AccBwQHAAswBzQHiAuMD7wPwA8oD6hL/AhEBxQJ5Ae0CpAHzAqQB8wKkAfMCpAHzAqQB8wIdAd4CyAHo
        Cf8B7wL/Ad4C9wGUAaUCrQG1AcUB3gL3Ae8C/wHvAv8BjAGlAa0B1gHmAe8BMQFKAWMBzgHmAe8BawF7
        AZQBvQHOAdYB7wL/Ae8C/wHvAv8B6wH+Af0B6wH+Af0B6wH+Af0B6wH+Af0B6wH+Af0B6wH+Af0B6wH+
        Af0BxQHUAdsBRQFcAXQBFQE0AVIBfAGLAZ0B6wH+Af0B6wH+Af0B6wH+Af0B6wH+Af0B6wH+Af0D/wPZ
        A+4D/AP7A/kD+AP3A/QD8wPxA/MDzAPrFf8CuQHkAgsBzAIvAeQCQgHpAhgB2gInAcUD/Qz/Ae8C/wHv
        Av8B7wL/Ae8C/wHvAv8B7wL/Ae8C/wHvAv8BzgLeAYQBlAGlAVoBawGEAVoBawGEAe8C/wHvAv8B7wL/
        Ae8C/wHrAf4B/QHrAf4B/QHrAf4B/QHrAf4B/QHrAf4B/QHrAf4B/QHrAf4B/QHrAf4B/QHrAf4B/QHr
        Af4B/QHrAf4B/QHrAf4B/QHrAf4B/QHrAf4B/QHrAf4B/QHrAf4B/QP/A90DxQbNBswDywPKBskDygOx
        A/I2/wHvAv8B7wL/Ae8C/wHvAv8B7wL/Ae8C/wHvAv8B7wL/Ae8C/wHvAv8B7wL/AeYC/wHvAv8B7wL/
        Ae8C/wHvAv8B6wH+Af0B6wH+Af0B6wH+Af0B6wH+Af0B6wH+Af0B6wH+Af0B6wH+Af0B6wH+Af0B6wH+
        Af0B6wH+Af0B6wH+Af0B6wH+Af0B6wH+Af0B6wH+Af0B6wH+Af0B6wH+Af0D/wP6A+8b7gPwA/02/wkA
        HsAJAGD/Ae8C/wHeAvcB3gL3Ad4C9wHeAvcB3gL3Ad4C9wHeAvcB3gL3Ae8C/wHeAe8B9wHeAvcB3gL3
        Ad4C9wHeAvcB3gL3CQAb/wPACQAS/wP9AacBmgGOAeAB3gHcHv8BqAF/AUQBqAF/AUQB8QHoAdYBqAF/
        AUQBqAF/AUQB8QHoAdYB8QHoAdYB8QHoAdYB8QHoAdYBqAF/AUQBqAF/AUQBqAF/AUQD/wHvAv8B3gL3
        Ad4C9wHeAvcB3gL3Ad4C9wHeAvcB3gL3Ad4C9wGtAcUBzgEpAUIBWgHeAvcB3gL3Ad4C9wHeAvcB3gL3
        CQAE/wIAAf8CAAH/AgAB/wUACf8DwAkAD/8D9gG4AakBnAH0AfIB8QHgAdoB1AGsAZ4BkALxAfAV/wGt
        AYUBTAGtAYUBTAGtAYUBTAH1Ae8B4QGtAYUBTAGtAYUBTAH1Ae8B4QH1Ae8B4QH1Ae8B4QH1Ae8B4QGt
        AYUBTAGtAYUBTAGtAYUBTAP/Ae8C/wHvAv8B3gL3Ad4C9wFaAXMBhAHeAvcB3gL3AZQBpQG1AYQBnAGt
        AXsBlAGlARkBOgFaAdYB3gHmAd4C9wHeAvcB3gL3Ae8C/wkABP8CAAH/AgAB/wIAAf8CAAT/AgAB/wIA
        A/8DwAkADP8B5QHkAeIBxwG7AbAB5wHjAeAB7AHpAecB8wHwAe8B6QHtAe4BwgHEAcEBpgGdAZEB+wL6
        D/8BsgGMAVUBsgGMAVUBsgGMAVUB+QH1AesBsgGMAVUBsgGMAVUB+QH1AesB+QH1AesB+QH1AesB+QH1
        AesBsgGMAVUBsgGMAVUBsgGMAVUD/wHvAv8B7wL/Ad4C9wHmAv8BGQE6AVIB1gLvAdYB5gHvAXMBhAGU
        ARABMQFKARABKQFKASEBOgFaAXsBjAGcAd4C9wHeAvcB3gL3Ad4C9wkABP8CAAH/AgAB/wIAA4ADwAMA
        Af8CAAP/A8AJAAn/AckBxQHBAdoB0gHLAdoB1QHRAeAB3AHYAeUB4gHfAeMB2wHcAbwB0QHbAdkB2gHf
        A/wBxgG6Aq8BqAGgA/4J/wG4AZMBXwG4AZMBXwG4AZMBXwH8AfkB8gH8AfkB8gH8AfkB8gH8AfkB8gH8
        AfkB8gH8AfkB8gH8AfkB8gG4AZMBXwG4AZMBXwG4AZMBXwP/Ae8C/wHeAvcB3gL3Ae8C/wEQATEBSgHO
        AuYB3gL3Ad4C9wHmAvcB5gHvAfcBIQE6AVoBMQFSAWsB3gL3Ad4C9wHeAvcB3gL3CQAE/wIAAf8CAAH/
        AwAC/wEAAv8BAAKAAf8CAAP/A8AJAAb/AbsBtgGxAewB6QHlAdkB0wHNAdUBzwHKAdoB1QHQAd8B2wHX
        AZsCkgGIAaQBswHwAe4B7QH2AfUB9AP7A/0BugGrAZ4B6gLpBv8BuwGXAWMBuwGXAWMBuwGXAWMBuwGX
        AWMBuwGXAWMBuwGXAWMBuwGXAWMBuwGXAWMBuwGXAWMBuwGXAWMBuwGXAWMBuwGXAWMBuwGXAWMD/wHv
        Av8B3gL3Ad4C9wHmAvcBEAExAUoBpQG1Ab0B3gL3AdYD5gL3AeYC/wFCAVIBcwEpAUIBYwHmAvcB3gL3
        Ad4C9wHeAvcJAAT/AgAB/wIAAf8DAAL/AQAC/wEAAoAB/wIAA/8DwAkAA/8BygHGAcEB7gHqAecB2AHQ
        AckB2AHRAcoB3QHYAdIB4gHeAdoB3AHYAdMBiwGIAYYBsQGuAawBpwGlAaMB0gHQAc4B9QH0AfMB+wL6
        A/8B6AHnAeYG/wG+AZoBaAG+AZoBaAG+AZoBaAG+AZoBaAG+AZoBaAG+AZoBaAG+AZoBaAG+AZoBaAG+
        AZoBaAG+AZoBaAG+AZoBaAG+AZoBaAG+AZoBaAP/Ae8C/wHeAvcB3gL3Ad4C7wEZATEBUgFaAXMBhAHe
        AvcB7wL3AWsBhAGUAeYC/wFaAWsBhAEhAToBWgHmAvcB3gL3Ad4C9wHeAvcJAAT/AgAB/wIAAf8DAAL/
        AQAC/wEAAoAB/wIAA/8DwAkAAcoByAHEAfAB7QHqAeYB4QHdAeIB3AHXAd4B1wHRAd0B1gHQAeEB3AHX
        AeUB4gHeAygBbgF2AXgBowGgAZ4BpwGlAaMBqwGpAagBsQGwAa4ByQHIAcYD+wb/AcABngFsAcABngFs
        AcABngFsAcABngFsAcABngFsAcABngFsAcABngFsAcABngFsAcABngFsAcABngFsAcABngFsAcABngFs
        AcABngFsA/8B7wL/Ad4C9wHeAvcB5gL3ARABMQFKAYwBnAGtAZQBpQG1ASkBQgFjASEBOgFaAa0BvQHF
        AWMBewGUARkBMQFSAeYC9wHeAvcB3gL3Ad4C9wkABP8CAAH/AgAB/wMAAv8BAAL/AQACgAH/AgAD/wPA
        CQAB9QL0AeMB4QHeAfAB7QHrAewB6AHlAegB5AHfAeQB3wHaAeIB3QHXAeUB4AHcAcQB9QH4ASQBzAH7
        AWkBhgGRAaIBoAGdAZ4BmwGZA9oG4Qb/AcMBoQFwAcMBoQFwAfAB5wHUAfAB5wHUAfAB5wHUAfAB5wHU
        AfAB5wHUAfAB5wHUAfAB5wHUAfAB5wHUAfAB5wHUAcMBoQFwAcMBoQFwA/8B7wL/Ad4C9wHeAvcB7wL/
        ARABKQFKAd4C7wHeAvcB5gL/AYwBnAGtAYQBnAGlAWsBhAGUARkBOgFSAc4D3gL3Ad4C9wHeAvcJAAT/
        AgAB/wIAAf8DAAL/AQAC/wEAAoAB/wIAA/8DwAkABv8B5wHmAeUB7gHrAekB8gHwAe0B7gHrAegB6gHm
        AeIB5wHjAd4BvQHaAd0BAAHWAf4BAAGsAfUBwwG8AbYG/wbyBv8BxQGkAXQBxQGkAXQB8gHqAdkB8gHq
        AdkB8gHqAdkB8gHqAdkB8gHqAdkB8gHqAdkB8gHqAdkB8gHqAdkB8gHqAdkBxQGkAXQBxQGkAXQD/wHv
        Av8B3gL3Ad4C9wHmAv8BEAExAVIB5gL3Ad4C9wHeAvcB3gL3Ad4C9wGMAaUBrQEZAToBUgHFAc4B1gHe
        AvcB3gL3Ad4C9wkADP8BAAL/AQAC/wEAAoAG/wPACQAM/wHdAdsB2QH1AfMB8gH0AfIC8AHuAesBwAHH
        AckBcAHeAfwBAAG1Af4B8AHzAfQS/wHHAaYBdwHHAaYBdwH1Ae4B4AH1Ae4B4AH1Ae4B4AH1Ae4B4AH1
        Ae4B4AH1Ae4B4AH1Ae4B4AH1Ae4B4AH1Ae4B4AHHAaYBdwHHAaYBdwP/Ae8C/wHeAvcB3gL3AeYC/wF7
        AYQBnAHeAvcBvQHWAt4C9wHeAvcB3gL3AYwBpQGtARkBOgFSAbUBvQHOAd4C9wHeAvcB3gL3CQAM/wEA
        Av8BAAL/AQACgAb/A8AJABL/AdMB0QHOAfkB+AH3AeUB4ALbAfMB+AEAAa4B/QEUAZQB3xL/AckBqQF6
        AckBqQF6AfgB8gHnAfgB8gHnAfgB8gHnAfgB8gHnAfgB8gHnAfgB8gHnAfgB8gHnAfgB8gHnAfgB8gHn
        AckBqQF6AckBqQF6A/8B7wL/Ad4C9wHeAvcB3gL3Ad4C9wHeAvcBWgFzAYQBKQFKAWMBzgLeAeYC9wGM
        AaUBtQEZAToBUgG1AcUBzgHeAvcB3gL3Ad4C9xUABsADgBIAGP8D/QHWAeQB6gFEAbcB/QEKAYEB7QP+
        D/8BywGrAX0BywGrAX0B+QH1AesB+QH1AesB+QH1AesB+QH1AesB+QH1AesB+QH1AesB+QH1AesB+QH1
        AesB+QH1AesBywGrAX0BywGrAX0D/wHvAv8B3gL3Ad4C9wHeAvcB3gL3Ad4C9wHmAvcBjAGcAa0BGQE6
        AVIBQgFaAXMBOgFSAWsBGQE6AVIBtQHFAc4B3gL3Ad4C9wHeAvcVAAOAA8ADgBIAHv8B6wH5Af4BBAGC
        AfkBWwGiAeUP/wHMAawBfwHMAawBfwH7AfcB7wH7AfcB7wH7AfcB7wH7AfcB7wH7AfcB7wH7AfcB7wH7
        AfcB7wH7AfcB7wH7AfcB7wHMAawBfwHMAawBfwP/Ae8C/wHeAvcB3gL3Ad4C9wHeAvcB3gL3Ad4C9wHm
        Af8B9wHFAdYB3gEpAUIBYwEhAToBWgFCAVoBcwHmAf8B9wHeAvcB3gL3Ad4C9xUAAf8BAAH/AgAB/wIA
        AYASAB7/AcgB5gHyAS4BlQH8AWUBuAHdD/8BzAGsAX8BzAGsAX8BzAGsAX8BzAGsAX8BzAGsAX8BzAGs
        AX8BzAGsAX8BzAGsAX8BzAGsAX8BzAGsAX8BzAGsAX8BzAGsAX8BzAGsAX8D/wHvAv8B3gL3Ad4C9wHe
        AvcB3gL3Ad4C9wHeAvcB3gL3Ad4C9wHmAvcB1gPmAv8B3gL3Ad4C9wHeAvcB3gL3FwABgAIAAYAVACH/
        AbkB5AHvA/45/wHvAv8B3gL3Ad4C9wHeAvcB3gL3Ad4C9wHeAvcB3gL3Ad4C9wHeAvcB3gL3Ad4C9wHe
        AvcB3gL3Ad4C9wHeAvdpAAHeAdYBzgFzAmsBcwJrAXMCawFzAmsBcwJrAXMCawFzAmsBcwJrAXMCawFz
        AmsBcwJrAd4B1gHOAfcB7wHmAZwClAJzAWsCrQGlAf8B7wHmigABlAJjAf8B3gHOAf8B3gHOAf8B3gHF
        Af8B3gHFAf8B1gHFAf8B1gHFAf8B1gHFAf8B1gHFAf8B1gHFAf8B1gHFAYwBWgFSAc4BxQO9AbUBYwFr
        AXsBjAF7AaUBewJjAa0BpQGcAf8B7wHmgQAB3gGUATEB1gGcAWMBlAFjAToBtQGUAWsBtQGUAXMBvQGc
        AXsB5gHBAZwB/wHeAbUB/wHeAb0B/wHeAbUB/wHeAbUB/wHeAbUB/wHeAbUBjAFaAVIBzgHFAr0BxQHO
        AUoBrQH/AUIBcwHFAYwBewGlAXsCYwGtAaUBnAH/Ae8B5hsAKoAMACSABgABtQF7ASkB8wHmAdYBzgG1
        Aa0BewFKASUB1gGQAToB7wGlAUIB3gG1AVoBlAF3AU4BkAFrAUoB9wHWAbUB/wHeAb0B/wHeAb0B/wHe
        Ab0B/wHeAb0BjAJaAc4BxQG9AwABUgG1Af8BSgGtAf8BQgFzAcUBjAF7AaUBewJjAa0BpQGcAf8B7wHm
        GAADgAP/AQAC/wPAAQAC/wPAAQAC/wPAAQAC/wPAAQAC/wPAAQAC/wOADAADgAP/AQAC/wPAAQAC/wPA
        AQAC/wPAAQAC/wPAAQAC/wOABgABuQGAATYBhAFfATYB3gGUATEB9wGlAToB7wGUATEB7wGUATEB7wGl
        ATEB/wHOAWsB+wHrAaEBiAFjAVIB9wHeAb0B/wHeAcUB/wHeAcUB/wHeAcUBjAJaAc4BxQG9BgABUgG1
        Af8BSgGtAf8BQgFzAcUBjAF7AaUBewJjAbUBrQGlAwAB/wH3AeYB/wH3AeYB/wH3AeYB/wH3AeYJAAOA
        A/8DwAEAAv8DwAEAAv8DwAEAAv8DwAEAAv8DwAEAAv8DwAOACQADgAP/AQAC/wPAAQAC/wPAAQAC/wPA
        AQAC/wPAAQAC/wPAAwADgAMAAc4BuQGhAf8BtQExAe8BpQExAeYBlAEpAd4BjAEpAeYBxQGlAd4BhAEp
        Ae8BnAExAfcBuQFOAeYBzgGMAdYBtQGcAf8B5gHOAf8B5gHFAf8B5gHFAZQCYwHOAcUBvQkAAVIBtQH/
        AUoBrQH/AUIBcwHFAYwBewGlAYwChAHWAc4BxQKUAYwCawFjAWsCYwGMAYQBewHOAcUBvQH/Ae8B5gMA
        A4AD/wEAAv8DwAEAAv8DwAEAAv8DwAEAAv8DwAEAAv8DwAEAAv8DgAkAA4AD/wPAAQAC/wPAAQAC/wPA
        AQAC/wPAAQAC/wPAA4ADAAOAAwAB/wHvAeYB7wG1AToB7wGlASkB5gGUASkBjAFfAS0B/wHmAcUB/wHm
        AcUB/wHmAcUB/wHmAcUB/wHmAcUB/wHmAcUB/wHmAcUB/wHmAc4B/wHmAc4BlAFrAWMBzgHFAb0MAAFS
        AbUB/wFKAa0B/wOEAaUCnAG1AYQBewHvAdYBpQH/AfcBxQH/AfcBzgHWAbUBpQFzAloClAGMAfcB7wHm
        A4AD/wPAAQAC/wPAAQAC/wPAAQAC/wPAAQAC/wPAAQAC/wPAA4AGAAOAA/8DwAEAAv8DwAEAAv8DwAEA
        Av8DwAEAAv8DwAEAAv8DAAaABgAB1gG9AaUB9wG9AToB5gGlASkB3gGUASkB3gGUASkB5gGUASkB3gGM
        ASkB5gGUATEB4wG5AWsBtQGUAXsB/wHmAdYB/wHmAdYB/wHvAdYBnAJrAc4BxQG9DwAB/wH3AeYBvQK1
        AeYBtQGUAf8B9wHOAv8BzgL/AdYC/wHeAv8B5gL3Ae8BhAJjAbUBrQGlA4AD/wEAAv8DwAEAAv8DwAEA
        Av8DwAEAAv8DwAEAAv8DwAEAAv8DgAYAA4Ae/wOAAwADwAOAAwAB/wHvAeYB6wHWAZgBxQGlAVoB9wHF
        AUIBnAFrASkB/wHvAd4B/wHvAd4B5gGUASkB5gGUATEB/wHBAV8BygGxAZQB/wHvAd4B/wHvAd4B/wHv
        Ad4BnAFzAWsBzgHFAb0PAAH/AfcB5gHWAaUBlAH/AfcBzgH/AeYBtQL/Ac4C/wHeAv8B7wb/AeYB3gG9
        A1oDgAP/A8ABAAL/A8ABAAL/A8ABAAL/A8ABAAL/A8ABAAL/A8ADgAYAJ4ABAAL/A4AGAAHrAdYBmAHv
        Ac4BhAHWAbEBXwHWAZQBMQG1AaUBjAGtAXMBMQHmAZwBKQHmAZwBKQHWAZABOgHvAd4BzgH/Ae8B3gH/
        Ae8B3gH/Ae8B3gGlAnMBzgHFAb0PAAHvAd4B1gH/Ad4BpQH/AeYBtQH/AeYBtQL/Ac4C/wHeAv8B7wL/
        AfcC/wHmAv8B1gF7AloDgAP/AQAC/wPAAQAC/wPAAQAC/wPAAQAC/wPAAQAC/wPAAQAC/wOACQADgAP/
        A8ABAAL/A8ABAAL/A8ABAAL/A8ABAAL/A8ABAAL/A8ADgAkAAfcB5gGUAe8B1gGEAd4BzgF7AfcBxQFC
        Ae8BrQEpAe8BpQEpAfcBrQE6Ac4BuQGhAd4BxQGtAf8B7wHmAf8B9wHmAf8B9wHmAaUBewFzAc4BxQG9
        DwAB3gG9AbUB/wHvAcUB/wHWAaUB/wHmAbUC/wHOAv8B3gL/AeYC/wHmAv8B3gL/Ac4BnAJrA4Ak/wOA
        CQADgAP/AQAC/wPAAQAC/wPAAQAC/wPAD/8DgAwAAe8B1gGMAfcB5gGUAfcB5gFrAfcBzgFKAbkBmAFK
        AeYB3gHOAwAB1gG1AYgB/wH3AeYGAAGtAnsBzgHFAb0PAAHvAd4B1gH/Ae8BvQH/Ad4BrQH/Ae8BxQH/
        AfcBxQL/Ac4C/wHWAv8B1gL/Ac4B/wH3Ac4BjAJjA4ADwAEAAv8DwAEAAv8DwAEAAv8DwBKACQADgAP/
        A8ABAAL/A8ABAAL/A8AD/xKADAAB5gGtAYwGAAH3Ae8B4gHOAbUBhAHOAa0BYwHKAakBbwG9AZwBawMA
        AfMBvQGxAfsCpQGtAYQBewHeAdYBzhIAAe8B1gGtAv8B5gH/Ae8B3gH/Ad4BrQH/AfcBvQH/Ae8BvQH/
        Ae8BvQH/Ae8BvQH/AeYBrQGMAnMDAAOAA8ABAAL/A8ABAAL/A8ADgB4AA4AP/wOAHgAB7wG1AYwB/wL3
        Af8C9wL/AfcC/wH3BP8C9wL/AfcB/wL3Af8BwQFfAf8BpQEhAcUBvQG1Af8C9xIAAc4CnAL/AfcE/wHm
        Ab0B/wHeAa0B/wHeAaUB/wHmAbUB/wHvAcUBtQGEAXsB3gHWAc4GAA+AJAAPgCEAAe8BvQGUAv8B9wL/
        AfcC/wH3Av8B9wL/AfcC/wH3Av8B9wL/AfcB/wHWAZQBxQG9AbUbAAG1AowB/wH3AdYC/wHWAv8BzgL/
        Ac4B/wHeAa0BvQGMAYQB3gHWAc5sAAH3AdYBrQH3AdYBrQH3Ac4BrQHvAc4BrQHmAb0BpQHeAbUBnAHW
        AbUBnAHOAa0BlAHOAaUBlAHeAdYBziEAAe8B3gHWAaUCewGtAnsBzgKUAc4BtQGtAfcB7wHmBgABQgFN
        AT4HAAE+AwABKAMAAUADAAFAAwABAQEAAQEGAAECFgAD/9IAAYAPAAGAHgAB4AEHBgAB4AEHBgAB4AEH
        BgAB4AEHBgAB4AEHBgAB4AEHBgAB4AEHBgAB4AEHBgAB4AEHBgAB4AEHBgAB4AEHBgAB4AEHBgAB/gE/
        BgAB/gE/BgAB/gE/BgAB/gE/BgAE/wHgAQABBwX/AeABAAEDAf8BgAEBAeABAAGAAQABAQH/AQABAQHA
        AwABgAH/AQABAQHAAwABwAGHAQABAQGAAwAB4AEBAQABAQGAAwAB8AIAAQECAAGAAQAB+AIAAQEEAAH4
        AgABAQIAAYABAAH4AgABAQGAAQABwAEAAfgCAAEBAYABAAHgAUwB+AIAAQMBgAEBAewBEAH8AQABgAH/
        AcABfwHgAQAB/AEAAcEB/wHgAf8B4AEDAf4BAQT/AeABBwH/AQML
</value>
  </data>
  <metadata name="contextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>448, 17</value>
  </metadata>
  <metadata name="contextMenuStrip3.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 54</value>
  </metadata>
  <metadata name="imageList2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>125, 14</value>
  </metadata>
  <data name="imageList2.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAACa
        DwAAAk1TRnQBSQFMAgEBCAEAAWgBAgFoAQIBEAEAARABAAT/AQkBAAj/AUIBTQE2AQQGAAE2AQQCAAEo
        AwABQAMAATADAAEBAQABCAYAAQwYAAGAAgABgAMAAoABAAGAAwABgAEAAYABAAKAAgADwAEAAcAB3AHA
        AQAB8AHKAaYBAAEzBQABMwEAATMBAAEzAQACMwIAAxYBAAMcAQADIgEAAykBAANVAQADTQEAA0IBAAM5
        AQABgAF8Af8BAAJQAf8BAAGTAQAB1gEAAf8B7AHMAQABxgHWAe8BAAHWAucBAAGQAakBrQIAAf8BMwMA
        AWYDAAGZAwABzAIAATMDAAIzAgABMwFmAgABMwGZAgABMwHMAgABMwH/AgABZgMAAWYBMwIAAmYCAAFm
        AZkCAAFmAcwCAAFmAf8CAAGZAwABmQEzAgABmQFmAgACmQIAAZkBzAIAAZkB/wIAAcwDAAHMATMCAAHM
        AWYCAAHMAZkCAALMAgABzAH/AgAB/wFmAgAB/wGZAgAB/wHMAQABMwH/AgAB/wEAATMBAAEzAQABZgEA
        ATMBAAGZAQABMwEAAcwBAAEzAQAB/wEAAf8BMwIAAzMBAAIzAWYBAAIzAZkBAAIzAcwBAAIzAf8BAAEz
        AWYCAAEzAWYBMwEAATMCZgEAATMBZgGZAQABMwFmAcwBAAEzAWYB/wEAATMBmQIAATMBmQEzAQABMwGZ
        AWYBAAEzApkBAAEzAZkBzAEAATMBmQH/AQABMwHMAgABMwHMATMBAAEzAcwBZgEAATMBzAGZAQABMwLM
        AQABMwHMAf8BAAEzAf8BMwEAATMB/wFmAQABMwH/AZkBAAEzAf8BzAEAATMC/wEAAWYDAAFmAQABMwEA
        AWYBAAFmAQABZgEAAZkBAAFmAQABzAEAAWYBAAH/AQABZgEzAgABZgIzAQABZgEzAWYBAAFmATMBmQEA
        AWYBMwHMAQABZgEzAf8BAAJmAgACZgEzAQADZgEAAmYBmQEAAmYBzAEAAWYBmQIAAWYBmQEzAQABZgGZ
        AWYBAAFmApkBAAFmAZkBzAEAAWYBmQH/AQABZgHMAgABZgHMATMBAAFmAcwBmQEAAWYCzAEAAWYBzAH/
        AQABZgH/AgABZgH/ATMBAAFmAf8BmQEAAWYB/wHMAQABzAEAAf8BAAH/AQABzAEAApkCAAGZATMBmQEA
        AZkBAAGZAQABmQEAAcwBAAGZAwABmQIzAQABmQEAAWYBAAGZATMBzAEAAZkBAAH/AQABmQFmAgABmQFm
        ATMBAAGZATMBZgEAAZkBZgGZAQABmQFmAcwBAAGZATMB/wEAApkBMwEAApkBZgEAA5kBAAKZAcwBAAKZ
        Af8BAAGZAcwCAAGZAcwBMwEAAWYBzAFmAQABmQHMAZkBAAGZAswBAAGZAcwB/wEAAZkB/wIAAZkB/wEz
        AQABmQHMAWYBAAGZAf8BmQEAAZkB/wHMAQABmQL/AQABzAMAAZkBAAEzAQABzAEAAWYBAAHMAQABmQEA
        AcwBAAHMAQABmQEzAgABzAIzAQABzAEzAWYBAAHMATMBmQEAAcwBMwHMAQABzAEzAf8BAAHMAWYCAAHM
        AWYBMwEAAZkCZgEAAcwBZgGZAQABzAFmAcwBAAGZAWYB/wEAAcwBmQIAAcwBmQEzAQABzAGZAWYBAAHM
        ApkBAAHMAZkBzAEAAcwBmQH/AQACzAIAAswBMwEAAswBZgEAAswBmQEAA8wBAALMAf8BAAHMAf8CAAHM
        Af8BMwEAAZkB/wFmAQABzAH/AZkBAAHMAf8BzAEAAcwC/wEAAcwBAAEzAQAB/wEAAWYBAAH/AQABmQEA
        AcwBMwIAAf8CMwEAAf8BMwFmAQAB/wEzAZkBAAH/ATMBzAEAAf8BMwH/AQAB/wFmAgAB/wFmATMBAAHM
        AmYBAAH/AWYBmQEAAf8BZgHMAQABzAFmAf8BAAH/AZkCAAH/AZkBMwEAAf8BmQFmAQAB/wKZAQAB/wGZ
        AcwBAAH/AZkB/wEAAf8BzAIAAf8BzAEzAQAB/wHMAWYBAAH/AcwBmQEAAf8CzAEAAf8BzAH/AQAC/wEz
        AQABzAH/AWYBAAL/AZkBAAL/AcwBAAJmAf8BAAFmAf8BZgEAAWYC/wEAAf8CZgEAAf8BZgH/AQAC/wFm
        AQABIQEAAaUBAANfAQADdwEAA4YBAAOWAQADywEAA7IBAAPXAQAD3QEAA+MBAAPqAQAD8QEAA/gBAAHw
        AfsB/wEAAaQCoAEAA4ADAAH/AgAB/wMAAv8BAAH/AwAB/wEAAf8BAAL/AgAD//8A/wD/AP8AKwABGQGm
        AWUBGQwAAf8BGQGmARkYAAH0At0DCQwAAaYBZQGmAbwB8wG8AWUBpgEJBwABpgJlAbwB8wG8AWUBpgEJ
        BQAByAHWAfQBmQF0AZMBtQHPAbUB8wQAAfcBkQP0AfMBGQEJA2wFZgMAAbUBpgIAA7UBAAEJAaYBtQUA
        AbUBCQIAA7UBAAHVAaYBtQQAAd0BGgFFAR8BZwUEAbUDAAG1AXoB/wP0AfMBCQIZBd0BZgIAAbsBBAEA
        AbQB/AJlAaYBtAH/AQkBpgG7AwABuwGmAf8BtAKmAfwBpgG0AQABCQFlAbsDAAHWAUYBHwHpAYYFBAGG
        AfICAAEHAZoC/wP0AQkCGQXdAWYBAAH/AWUBAAGLAmUBpgNlAaIB/wG1AaYCAAH/AWUBtQGLA2UBAAJl
        AYsBAAEJAaYDAAF0Ah8BZwEEAa4BBwIEAfEBBAGGAgABBwGaA/8B9AH/AQkB8wIZBN0BZgEAAbUBiwH/
        AaYBZQGmAQABpgNlAbQB/wGLAgABtQFlAf8BpgNlAgABpgFlAbQBAAFlAwAB6QEfAUUDBAGGAgQBhgIE
        AfABAAG8AaAF/wEJAvMCGQPdAWwBAAFlAQABtQFlAaYGAAGmAQAB3QIAAaYBAAG1BwACpgG1AfMDAAIf
        AUUCBAHPAQQBhgG1AwQBtQEAAfABoAX/AQkB9AHzAxkC3QFsAQABZQEAAWUBpgcAAWUBtQH/AgABZQEA
        AfwIAAGmAbUEAAIfAUUCBALPAQQBzwG1AgQBBwEAAfEDoAKaAbUD9AHzAxkB3QHqAQABZQEAAWUB/AcA
        AWUBtQHdAgABZQEAAaYIAAGmAbUB8wMAAUYCRQGGAQQBhgHPAQQBhgG1AoYB8wEAAfMB8gHxAfACvAHt
        A/QBGQHzAhkB3QFsAQABZQEAAfMBZQG7AgAFZQEAAaYCAAGtAbQB8wRlAwACpgEAAWUDAAEaApMB7wS1
        AQcDtQQABv8D9ALzAhkBbQEAAbUBZQEAAaYB/AG7AQABpgJlAaYBtAEAAWUCAAG1AWUBAAGmAaICZQIA
        AaYBZQG0AQABiwQAAZkBkwEaBbwBBwG1AfMBCQMAB/8D9AHzAhkBrgEAAfQBpgEJAYsBpgFlAfwBpgFl
        AaYBiwH0AQkBpgIAAfQBZQEJAYsDpgEAAfwBZQGLAfQBZQGmBAAB9AKTARoBvAG1AbwBtQHPAQkB9AHm
        AwAEtAKzA60FrAMAAbUBCQEAAfMCZQG1AQABCQFlAbUFAAG1AQkBAAHzAfwBZQG1AQABCQFlAbUUAAUJ
        AdwB1gbVAawEAAFlAYsEAAGLAWUBCQcAAaYBiwIAAfQBAAEJAWUBCRUABLQCswOtBawEAAH0AbUBpgNl
        AbUB9AgAAfQBtQNlAaYBtQH0RAAQ8wgAAR4BAAGmAeIEAAKtBIsChgOLA2YBiwGtEAAQ8wcAAVIDAAHb
        BAABrQG0AbsBhgFmAa4BkgX3AZIB7QGGAa0B/wfvB+wBvALzAbwKBwG8AvMIAAHDASQBAAGsBAABrQG0
        ARsBBwEaAcMBGwcIAWYBiw6GAYsB7ALzAfcEkgETAW0EkgEHAvMBKwEAAaYGAAHDAR4BAAGzAwADiwHD
        Ae8B7QFsBGYBCAEaAW0BZgGLAa0O/wHsB/MBEgHsB/MBAAGaAQsB3AEAAcMBJAEAAaYB4gErAQABpgMA
        A4sBCAGLAZkBbARmAu8BHAFmAYsBrQ7/AewD8wHyA/ABEgHrA/AE8wIAAcMBAAGzAQABUgEAAQsDAAEK
        AwADiwGZAYsBmQFsBMMBmQHrARwBZgGLAa0O/wHsA/MBvAjsBPMDAAFSAQABpgHCAR4B4gcAA4sBmQGL
        AZkBbAGgAZkCZgGZAesBHAFmAq0O/wHsA/MC6wvzBAABegEAAbMBJAEAAQoB3AUAAa0CiwGZAWwBmQFs
        AqADmQHrARwBZgKtDv8B7APzAfEB6wHqA/MB6wITARID8wF6BAAB7AETAQsB2wEAAewFAAGtAbQB7QGf
        Aa4BmQFsAm0BoALqAesBHAGGAq0O/wHsBfMBEwGSAfMB7wETAfMB9wHrA/MCAAErAwABXwHsAQAB2wYA
        Aa0B7QJ5AYsBmQHrBeUB7AF4AYYCrQ7/AewC8wL3AfMB7QFtAfEB7wETAvMB7QHvAvMFAAHDASQHAAEK
        AdwCrQOLAXkB7AJsAeUCbAFzAXgBiwKtDv8B7ALzAeoB6wHzAfABEwHxAe8BEwLzARMB7QLzBQABwwEk
        AQABKwEAAV8B4gFSAQABrAEAAa0CiwHrAWwB7AflAewBhgGLAbMO/wHsAvMB6wTqAhME6gGSAvMDAAEL
        BAABwwEeAQABpgHiAwADiwHlAosBhgHlAXkBZgFsAXkCZgGGAYsBrAqmAYoDpgHsB/MBEgHsB/MGAAEr
        AwABKwUAAosB5QFzAYsC5QJeAuUBXgLlAosBrAHVDNQBswG8B/MBBwG8B/MGAAErAQAB4gEAASsBAAGz
        AwACiwFzAosB7ANzAV4DcwHsAosQABDzBQABmgELCQAQixAAAUIBTQE+BwABPgMAASgDAAFAAwABMAMA
        AQEBAAEBBQABgAEBFgAD/4EABP8B/AE/AfwBPwL/AcAB/wHwAQcB8AEHAcABDwIAAeYBIwHmASMBwAEH
        AgAByAEBAcABEQHAAQMCAAGQAQEBgAGJAcABAwIAAYEBAQGAAcUBwAEBAgABowH1Aa8B4QHAAQECAAGn
        AfEBrwHzAcABAQIAAacB8QGvAfEBwAEBAgABowEFAYAB5QHAAQMBwAEAAZEBBQGQAcUB4AEBAcABAAGA
        AQEBgAGBAeABAQHAAQAB5AEjAeQBIwL/AcABAAHzAccB8wFHAv8BwAEAAfABDwHwAQ8I/wIAAf8BDwIA
        Av8CAAH+AQ8GAAH/AQ8GAAEfAYcGAAGIAQcGAAHEAQcGAAHgAX8GAAHwAR8GAAEYAV8GAAHAAT8GAAH4
        BwAB+AEBBgAB4AEHBgAB/AFHBgAB/AFHAgAC/wIAAfgB/wIAAv8L
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>97</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAIAEBAAAAEACABoBQAAJgAAACAgAAABACAAqBAAAI4FAAAoAAAAEAAAACAAAAABAAgAAAAAAAAB
        AAASCwAAEgsAAAABAAAAAQAA////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////APz8/AD8/PwA/Pz8APz8/AD8/PwA/Pz8APz8/AD8/PwA+/z8APv8
        +wD7/PwA+vv7APv8/AD8/PwA/v7+AP///wD///8A////AP///wC5zdwAob3RAJ670ACVtMsAiarDAIOp
        xAB8o8EAc5u7AF+JrACltMIA////AP///wD///8A////AP///wD///8AeZmwAFBofABUboQAXYCbAF2E
        oQBomb0AZJe8AGCTuABThq0Aip+yAP///wD///8A////AP///wD///8A/v//AIityABlk7UAbp/BAHCg
        wgBwoMIAbp/BAGmYuwBnmL0AWo2yAIifswD///8A////AP///wD///8A////AP///wCIrskAaZq+AF2F
        ogBGXnAAcaHCAGeRsQA0Q1EAaZq+AF2PtQCDnbIA////AP///wD///8A////AP///wD///8AiK/KAGeZ
        vQBqmboAY4uoAHGhwgBun8AAZI+vAGiZvQBcjrUAfperAP///wD///8A////AP///wD///8A/v7+AIiu
        yQBklrsAbJ3AAG2ewQBijq8Aa5u/AGeZvgBilbkAV4mxAHmVrQD+//8A////AP///wCVlZUAp6enAPj4
        +ABwj6gAWYanAGSXvABlmL0ASmqGAFiFpgBdkLUAWIqyAD5acwBwjKQA/v//AP///wD///8ArKysAFlZ
        WQD///8AfZSpAERohwBViLEAVYixAFOHrwBQhK0AS3+oAEh6owA2S14AdY2jAP7+/gD///8A////AIOD
        gwD7+/sA////AM3Z4gCbrboANFd4AD5njQBEbZAAQ2iKAEZkgAAeNUwAVVtiAPf5+gD///8A////AP//
        /wCTk5MA////AP///wD+/v4AnrjLAEJhfwBKd58AVXydAFB1kgBXfZ4ATmBzAENigQDa4ecA////AP//
        /wD///8Ak5OTAP///wD///8A/v7/AImvygBMdZgAT4CnAF6JqgBXfJkAToCoAHiOowBQeZ4Avs/cAP//
        /wD///8A////AJOTkwD///8A////AP7+/gCqxtoAhqC1AIytxwCZudAAk6u/AIyuyAC5xdAAjKrCAMTV
        4QD///8A////AP///wCTk5MA////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8Ak5OTAP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////APDx8vP09fb3+Pn6+/z9/v/g4eLj5OXm5+jp6uvs7e7v0NHS09TV
        1tfY2drb3N3e38DBwsPExcbHyMnKy8zNzs+wsbKztLW2t7i5uru8vb6/oKGio6SlpqeoqaqrrK2ur5CR
        kpOUlZaXmJmam5ydnp+AgYKDhIWGh4iJiouMjY6PcHFyc3R1dnd4eXp7fH1+f2BhYmNkZWZnaGlqa2xt
        bm9QUVJTVFVWV1hZWltcXV5fQEFCQ0RFRkdISUpLTE1OTzAxMjM0NTY3ODk6Ozw9Pj8gISIjJCUmJygp
        KissLS4vEBESExQVFhcYGRobHB0eHwABAgMEBQYHCAkKCwwNDg8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKAAAACAAAABAAAAAAQAgAAAA
        AAAAEAAAEgsAABILAAAAAAAAAAAAAJCQkP+VlZX/////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////kJCQ/5WVlf//////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        //////////////////////////////////////////////////+QkJD/lZWV////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        /////////////////////////////////////////////////////////////5CQkP+VlZX/////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////kJCQ/5WV
        lf/////////////////////////////////a5u3/0eDr/87e6f+6xMz/xtXi/8ra5v/O3un/z97o/8rT
        2v/O3un/ytrm/8bV4v/T2eD/7vL0/8bV4v/J2OT/ytrm//j5+v//////////////////////////////
        //+QkJD/lZWV////////////////////////////+/z9/460zv9unsH/ZZa7/ypJZf9Gdp//Wo2z/2KV
        uv9nlLb/U2uC/2GTuP9Zi7L/SHuk/3GGmv+zw9D/THie/1OBp/9di63/9Pf4////////////////////
        /////////////5CQkP+VlZX/////////////////////////////////m7zS/3GfwP9ilbr/MVNy/0Z2
        n/9Zi7L/YZO3/16Jqf9MZ37/YZO3/1aKsf9FeaL/cIeb/5Gluf9Ndp3/VYGl/3GXtP//////////////
        ////////////////////////kJCQ/5WVlf////////////////////////////////+oxNf/bp2+/2GO
        s/86X4H/Rnaf/1aJr/9fkbT/WXiT/01le/9ejrL/Voiv/0Z2n/9xhpr/bYae/01zl/9TfaH/jam/////
        //////////////////////////////////+QkJD/lZWV/////////////////////////////////7fN
        3f9ql7r/XIev/zthhf9Gc5z/U4Or/1uLr/9TcYv/R2J7/1qNs/9Tg6v/Rnaf/2+Ck/9GYn3/SG2O/01z
        l/+nusr//////////////////////////////////////5CQkP+VlZX/////////////////////////
        ////////0tzk/4Wfsf8rPlD/Rl12/0Rtlf9MeaH/U4Gn/1N0kf9IYHb/V4Sn/36OnP9HbpP/Okpd/0lU
        X/8uQlj/SmeG/8PN1f//////////////////////////////////////kJCQ/5CQkP//////////////
        ////////+/z9//r6+v/6+vr/m5yd/y5DXP8tTXD/O2GF/0Npj/9HbpP/SmuK/0FadP9KcpX/b3qH/zpc
        fP8UKj7/HjBD/xIXHP+RlJf/8/X2//////////////////////////////////////++vr7/LS0t/+/v
        7//////////////////S3OT/ao+s/3eYsv9jhJ3/O2WK/ztliv8+ao//PmqP/0Bskf9CbZH/QGyR/z9o
        jf86X4H/NFt9/yE7V/8kP1n/GiY1/5Wcof/u8vT///////////////////////////////////////v8
        /f9vb2//YGBg/+Xl5f///////////7bJ2f9AXXf/OFBp/01/qf9Pg6z/U4Wu/0+DrP9Pg6z/T4Os/06C
        qv9Nf6n/S32n/0h7pP9FeaL/Rnaf/0Jznf86XHf/PVpz/1Jzk/+vu8X/////////////////////////
        ////////qKio/5ycnP8NDQ3/EhIS////////////t83d/0Zddv85TWL/U4Or/1qOtf9ajrX/Wo61/1qO
        tf9ajbP/Voqx/1aKsf9WirH/U4Wu/06Cqv9Ogqr/S32n/zVCUf8qMj3/QmaJ/4+frv//////////////
        //////////////////8sLCz/LCws/ywsLP9ycnL///////////+3zd3/SmmF/0Ziff9fkbT/YpW6/2KV
        uv9llrv/YpW6/1R/oP9ReJf/U32h/2GTuP9dj7X/Voqx/1aKsf9Tha7/NUJR/yoyPf9Fa43/laWy////
        ////////////////////////////////////////////////////////5eXl/2R7jf9ajbP/Xo6y/2KV
        uv9nmb3/Z5m9/2eZvf9qm77/UnmX/zA4SP9KaYP/Zpi9/2KVuv9fkbb/XY+1/1mLsv9TgKX/SXSZ/0py
        lf+crbr////////////////////////////////////////////////////////////7/P3/sszc/12P
        tf9hk7j/Z5m9/2qbvv9sncH/bJ3B/2ydwf9sncH/QV53/2qXuv9qm77/Z5m9/2WWu/9ilbr/X5G2/1qN
        s/9Tg6v/S3WY/6SzwP//////////////////////////////////////////////////////////////
        //+0zd3/X5G2/2KVuv9nmb3/bJ3B/26ewf9unsH/bp7B/26ewf9sncH/bJ3B/2ydwf9rnL//Z5m9/2aY
        vf9ilbr/X5G2/1OFrv9LdZj/qrnE////////////////////////////////////////////////////
        /////////////7LM3P9fkbb/ZZa7/2qbvv9sncH/bp7B/2+hwv9unsH/caHC/3Ghwv9unsH/bp7B/2uc
        v/9qm77/apu+/2WWu/9fkbb/Voiw/0xzk/+str3/////////////////////////////////////////
        ////////////////////////sszc/1+Rtv9llrv/apu+/26ewf9giab/PVBh/26cu/9xocL/caHC/26e
        wf9unb7/U3GL/2iTs/9qm77/Z5m9/2GTuP9Zi7L/TnWW/7G/yP//////////////////////////////
        //////////////////////////////////+yy9v/X5G2/2eZvf9rnL//bp7B/0Faa/8jIiX/W4Gb/3Gh
        wv9xocL/bp7B/1p9mv8cHCH/R15y/2qbvv9qm77/YpW6/1mLsv9OdZb/t8XO////////////////////
        /////////////////////////////////////////////7LL2/9fkbb/Z5m9/2ucv/9unsH/WH2Z/y47
        R/9tmLj/caHC/3Ghwv9unsH/YYil/yEjK/9ObYb/apu+/2eZvf9hk7j/WYuy/05zk/+7yNH/////////
        ////////////////////////////////////////////////////////r8fZ/2GTt/9nmb3/a5y//26e
        wf9vocL/caHC/3Ghwv9xocL/b6HC/2+hwv9unsH/ZI6s/2yav/9qm77/Zpi9/2GTt/9Wia//TnOT/7/K
        0/////////////////////////////////////////////////////////////////+vx9n/YZO4/2OQ
        s/9fiKf/bJq//26ewf9vocL/caHC/2+hwv9unsH/bp7B/26ewf9rnL//apvB/2eZvf9llrv/X5G0/1OF
        rv9Oc5P/w83V/////////////////////////////////////////////////////////////////6nF
        1v9ReJf/VnKK/1t1jf9Wcor/Zo6r/2iTs/9qlbT/Yoeh/2ucv/9qm77/apu+/2eZvf9nmb3/ZZa7/2GT
        uP9ajbP/T4Os/01vjv/Fztb/////////////////////////////////////////////////////////
        ////////oL7S/0ppg/9FWm7/SV5v/09ic/9EVmf/UWmA/1Fuhf9NZXv/Xomp/2aYvf9llrv/YpW6/2KV
        uv9fkbb/XY+1/1aIr/9Nf6n/TW+O/8jQ2P//////////////////////////////////////////////
        //////////////////+nwNP/W4uv/16Osv9jkLP/ZZK0/2OQs/9hjrP/XYut/1mFpf9ejrL/X5G2/12P
        tf9ajrX/Wo61/1mLsv9WiK//ToKq/0d4ov9Ka4r/ytPa////////////////////////////////////
        //////////////////////////////r6+v/r8fX/5u3z/+Dp7//a5u3/1uPr/8/e6P/G2OP/u8/d/7LI
        1/+sw9T/pr/S/566z/+at8z/k7DJ/4qpwv96nLn/ao+s/4+frv/w8/T/////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ///////////////////7/P3/+/z9//v8/f/7/P3/+/z9//v8/f/6+vr/+/z9////////////////////
        ///////////////////6+vr/+vr6//r6+v/6+vr/+vr6//r6+v/6+vr/+vr6//r6+v/6+vr/+vr6//r6
        +v/6+vr/+vr6//r6+v/6+vr/+vr6//r6+v/6+vr/+vr6//r6+v/6+vr/+vr6//r6+v/6+vr/+vr6//r6
        +v/6+vr/+/z9////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        //////////////////////////////////////////////////8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==
</value>
  </data>
</root>